Photoshop CS oeffnet Dateien mit fonts von PS 5.5 (classic) nicht

Dieses Thema im Forum "Bildbearbeitung" wurde erstellt von Wende, 07.10.2004.

  1. Wende

    Wende Thread Starter MacUser Mitglied

    Beiträge:
    54
    Zustimmungen:
    0
    MacUser seit:
    16.01.2004
    Hi,

    Bei mir laeuft Photoshop 8.0.1 unter OS 10.3. Wenn ich versuche Psd-Dateien zu oeffnen, die unter Photoshop 5.5 /OS 9.2 entstanden sind _und_ die Schriften enthalten, mit denen OS 10.3 offenbar nicht mehr umgehen kann, ruehrt PS stundenlang rum und oeffnet die Dateien nicht - oder aber erst nach 3-5 Minuten (!). Kennt jemand dieses Phaenomen, gibts Abhilfe?

    Gruesse, Wende
     
  2. ThaHammer

    ThaHammer MacUser Mitglied

    Beiträge:
    3.276
    Zustimmungen:
    13
    MacUser seit:
    01.06.2004
    Abhilfe nur, wenn Du den Font unter MAC OS X installierst! Falls es den dafür gibt!
     
  3. Dr. NoPlan

    Dr. NoPlan Gast

    unter PS 5 waren die Schriften eigentlich noch
    "pixelgesteuert"! Vielleicht sind 5er PSD´s nicht
    auf max. Kompatibilität eingestellt worden.
     
  4. Wende

    Wende Thread Starter MacUser Mitglied

    Beiträge:
    54
    Zustimmungen:
    0
    MacUser seit:
    16.01.2004
    hi,

    Einige meiner Classic-Schriften (jetzt in /libaries/fonts) werden seltsamerweise vom Fontmanager nicht erkannt... hab noch nicht ergruendet, warum.

    Uebrigens habe ich gestern zwei Dateien doch oeffnen koennen - nach etwa 3-4 Minuten (!) kam der Schriften-Warn-Dialog... Bischen lang fuer knapp 1MB grosse files ;-)

    Gruesse Wende
     
  5. Wende

    Wende Thread Starter MacUser Mitglied

    Beiträge:
    54
    Zustimmungen:
    0
    MacUser seit:
    16.01.2004
    Hallo,

    Konnte man denn unter 5.5 sowas einstellen *schaem_weil_!rtfm*

    Gruesse Wende
     
  6. Dr. NoPlan

    Dr. NoPlan Gast

    ja, in den voreinstellungen von photoshop
    und das kann man heute noch. unter dateien
    verarbeiten!
     
  7. Wende

    Wende Thread Starter MacUser Mitglied

    Beiträge:
    54
    Zustimmungen:
    0
    MacUser seit:
    16.01.2004
    Hi Dr. NoPlan,

    also unter "Dateien speichern" (PS 5.5, OS 9.2) ist Dateikompatibilitaet markiert...

    Gruesse, Wende
     
  8. Dr. NoPlan

    Dr. NoPlan Gast

    jepp das sollte es sein, allerdings habe ich den 5er PS
    nach 6, 7 und jetzt CS nicht mehr so im Kopf. ;)
     
Die Seite wird geladen...

Diese Seite empfehlen